/******
查询配置变化 Author:wyw  
2023-04-26
*******/

--添加索引  IX_T_FM_NOTIFICATION_TASK_USER_ID
IF EXISTS (SELECT * FROM SYSINDEXES WHERE NAME='IX_T_FM_NOTIFICATION_TASK_USER_ID')--检测是否已经存在IX_TEST_TNAME索引
DROP INDEX TEST.IX_T_FM_NOTIFICATION_TASK_USER_ID--如果存在则删除
GO
--创建索引
CREATE NONCLUSTERED INDEX IX_T_FM_NOTIFICATION_TASK_USER_ID --创建一个非聚集索引
ON T_FM_NOTIFICATION_TASK(USER_ID)  --为TEST表的TNAME字段创建索引
WITH FILLFACTOR = 30 --填充因子为30%
GO









